# Spookonomics: The Witch's Brew
A browser-based game of mysterious potions and spooky capitalism. A humble witch gathers ingredients and brews speciality potions for her supernatural clientele.

loading...
«

# Options

Master Volume
Music Volume
«

# Spookonomics

## The Witch's Brew

A Threejs Journey Student Challenge

### Created By

Justin Gilman

Danielle Gilman

### Libraries

threejs

GSAP

howlerjs

vite

### 3D Models

Kay Lousberg

AssetQuest

### 2D Assets

Kenney

Greg Zaal & Jarod Guest

Google Fonts

### Audio & Music

Kenney

Cyberwave Orchestra

Pixabay

### Special Thanks

Bruno Simon

SimonDev

Nik Lever

0
100
1000
day 1

# Brew

None Selected

## Unknown

None Selected

None Selected

## Unknown

None Selected

1

## Unknown

# Shop

1
1
1
1
1
1
1
1
1
1
1
1

# Ingredients

5

## Pumpkin

10
Click to add to order
24
Total
57

# You Win!

You made 1000 gold in:

## 8 days